[System]
Encoder=D:\My Documents\Flash\! Cory's programs\!Current Projects\Game Editor\SRC_GameMaker\sound\razorlame115\Lame.exe
Priority=0
ShutdownFlag=0
Font=Tahoma
XPMenu=1
LRColor=8112111
MSColor=15005438
LastOpenDir=C:\Temp\
[General]
Description=HiFi
Bitrate=128
OutDir=
UseInputDir=1
[Options]
Mode=1
Optimization=1
Crc=0
Delete=0
[Flags]
Copy=0
Copyright=0
[VBR]
Enabled=0
Quality=1
MaxBitrate=320
DisableTag=0
StrictMin=0
UseABR=0
ABRTargetBitrate=256
[Expert]
ATHControl=0
DifferentBlockTypes=0
DisableFiltering=0
NoRes=0
NoShort=0
ISO=1
CustomOptions=
OnlyCustomOptions=0
qLevel=-1
[Audio]
Resampling=5
HighpassEnabled=0
HighpassFreq=0
HighWidthEnabled=0
HighpassWidth=0
LowpassEnabled=1
LowpassFreq=18
LowWidthEnabled=1
LowpassWidth=0.9
[Toolbar]
Layout=3
[Form]
x=101
y=587
height=382
width=536
maximized=0
[ProgressForm]
x=149
y=609
height=337
width=440
maximized=0
ShowHistogram=0
PanelHistogramWidth=253
